<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.titlebar.MJTitleBar android:id="@id/title_layout" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_below="@id/title_layout">
        <com.moji.swiperefreshlayout.SwipeRefreshLayout android:id="@id/pull_fresh" android:background="#fff8f9fb" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <com.moji.NestedScrollLinearLayout android:orientation="vertical" android:id="@id/scrollview" android:layout_width="fill_parent" android:layout_height="fill_parent" app:pinnedNum="3">
                <RelativeLayout android:orientation="vertical" android:id="@id/header" android:background="#fff8f9fb" android:layout_width="fill_parent" android:layout_height="235.0dip">
                    <ImageView android:id="@id/background" android:layout_width="fill_parent" android:layout_height="wrap_content" android:src="@drawable/user_orange_background" android:scaleType="centerCrop" />
                    <ImageView android:id="@id/iv_report" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="15.0dip" android:layout_marginRight="15.0dip" android:src="@drawable/homepage_report" android:layout_alignParentRight="true" />
                    <RelativeLayout android:id="@id/head_layout" android:layout_width="50.0dip" android:layout_height="50.0dip" android:layout_marginTop="40.0dip" android:layout_centerHorizontal="true">
                        <com.moji.imageview.CertificateRoundImageView android:id="@id/riv" android:layout_width="50.0dip" android:layout_height="50.0dip" android:src="@drawable/default_user_face_male" android:scaleType="fitXY" android:layout_alignParentLeft="true" android:layout_alignParentTop="true" android:layout_alignParentStart="true" app:border_inside_color="#fff2f2f2" app:border_thickness="1.0dip" />
                        <ImageView android:id="@id/level_logo" android:visibility="gone" android:layout_width="13.0dip" android:layout_height="13.0dip" android:src="@drawable/base_logo" android:layout_alignParentRight="true" android:layout_alignParentBottom="true" />
                    </RelativeLayout>
                    <TextView android:textSize="16.0dip" android:textColor="@color/white" android:ellipsize="end" android:gravity="center" android:id="@id/tv_name" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="50.0dip" android:layout_marginTop="5.0dip" android:layout_marginRight="50.0dip" android:maxLines="1" android:singleLine="true" android:shadowColor="@color/black_50p" android:shadowDx="0.0" android:shadowDy="1.0" android:shadowRadius="1.0" android:layout_below="@id/head_layout" android:layout_centerVertical="true" />
                    <TextView android:textSize="12.0dip" android:textColor="@color/white" android:ellipsize="end" android:gravity="center" android:id="@id/offical_title" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="50.0dip" android:layout_marginTop="10.0dip" android:layout_marginRight="50.0dip" android:maxLines="2" android:shadowColor="@color/black_50p" android:shadowDx="0.0" android:shadowDy="1.0" android:shadowRadius="1.0" android:layout_below="@id/tv_name" />
                    <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="50.0dip" android:layout_marginBottom="10.0dip" android:layout_alignParentBottom="true">
                        <LinearLayout android:gravity="center" android:orientation="vertical" android:id="@id/hot_picture_layout" android:background="@drawable/selector_information_item" android:layout_width="0.0dip" android:layout_height="fill_parent" android:layout_weight="1.0">
                            <TextView android:textSize="12.0dip" android:textColor="#ff323232" android:id="@id/hot_picture_num" android:layout_width="wrap_content" android:layout_height="wrap_content" />
                            <TextView android:textSize="12.0dip" android:textColor="#ff323232" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="3.0dip" android:text="@string/hot_pictures" />
                        </LinearLayout>
                        <View android:background="#0d000000" android:layout_width="0.5dip" android:layout_height="20.0dip" />
                        <LinearLayout android:gravity="center" android:orientation="vertical" android:id="@id/win_praise_layout" android:background="@drawable/selector_information_item" android:layout_width="0.0dip" android:layout_height="fill_parent" android:layout_weight="1.0">
                            <TextView android:textSize="12.0dip" android:textColor="#ff323232" android:id="@id/praise_num" android:layout_width="wrap_content" android:layout_height="wrap_content" />
                            <TextView android:textSize="12.0dip" android:textColor="#ff323232" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="3.0dip" android:text="@string/win_praise" />
                        </LinearLayout>
                        <View android:background="#0d000000" android:layout_width="0.5dip" android:layout_height="20.0dip" />
                        <LinearLayout android:gravity="center" android:orientation="vertical" android:id="@id/follows_layout" android:background="@drawable/selector_information_item" android:layout_width="0.0dip" android:layout_height="fill_parent" android:layout_weight="1.0">
                            <TextView android:textSize="12.0dip" android:textColor="#ff323232" android:id="@id/follows_num" android:layout_width="wrap_content" android:layout_height="wrap_content" />
                            <TextView android:textSize="12.0dip" android:textColor="#ff323232" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="3.0dip" android:text="@string/follow" />
                        </LinearLayout>
                        <View android:background="#0d000000" android:layout_width="0.5dip" android:layout_height="20.0dip" />
                        <LinearLayout android:gravity="center" android:orientation="vertical" android:id="@id/fans_layout" android:background="@drawable/selector_information_item" android:layout_width="0.0dip" android:layout_height="fill_parent" android:layout_weight="1.0">
                            <TextView android:textSize="12.0dip" android:textColor="#ff323232" android:id="@id/fans_num" android:layout_width="wrap_content" android:layout_height="wrap_content" />
                            <TextView android:textSize="12.0dip" android:textColor="#ff323232" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="3.0dip" android:text="@string/fans" />
                        </LinearLayout>
                    </LinearLayout>
                </RelativeLayout>
                <com.moji.mjweather.ipc.view.IndicatorView android:id="@id/v_indicator" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="40.0dip" />
                <View android:background="#0d000000" android:layout_width="fill_parent" android:layout_height="0.5dip" />
                <com.moji.viewpager.CeilViewPager android:id="@id/viewpager" android:layout_width="fill_parent" android:layout_height="fill_parent" />
            </com.moji.NestedScrollLinearLayout>
        </com.moji.swiperefreshlayout.SwipeRefreshLayout>
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
    <View android:id="@id/fl_pop_window_background" android:background="#1a000000" android:visibility="invisible" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_below="@id/title_bar" />
</RelativeLayout>